<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.6.1" created="2017-01-11 08:52" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Franco</title>
	<link>http://demo.arrowpress.net/franco_sample</link>
	<description>Elegant WooCommerce WordPress Theme</description>
	<pubDate>Wed, 11 Jan 2017 08:52:44 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.arrowpress.net/franco_sample</wp:base_site_url>
	<wp:base_blog_url>http://demo.arrowpress.net/franco_sample</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login>admin</wp:author_login><wp:author_email>arrowpress@arrowhitech.com</wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=4.6.1</generator>

	<item>
				<title>Home Shoes</title>
		<link>http://demo.arrowpress.net/franco_sample/home-shoes/</link>
		<pubDate>Tue, 27 Dec 2016 02:16:49 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://wp.arrowhitech.net/franco/?page_id=1970</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row][vc_column][rev_slider_vc alias="home-shoes"][/vc_column][/vc_row][vc_row][vc_column][franco_ads_col][franco_ads layout="ads_style_4" icon_francofont="pe-7s-gift" title="Awesome gift for new member" title_color="#000000" icon_color="#1165cb"][franco_ads layout="ads_style_4" icon_francofont="pe-7s-piggy" title="Best price around the world" title_color="#000000" icon_color="#1165cb" second_title_color="#000000" link="url:%23|||"][franco_ads layout="ads_style_4" icon_francofont="pe-7s-cash" title="100% money back guarantee" title_color="#000000" icon_color="#1165cb" second_title_color="#000000" link="url:%23|||"][franco_ads layout="ads_style_4" icon_francofont="pe-7s-back-2" title="Free delivery on orders over $100" title_color="#000000" icon_color="#1165cb" second_title_color="#000000" link="url:%23|||"][franco_ads layout="ads_style_4" icon_francofont="pe-7s-target" title="Buyer reward point system" title_color="#000000" icon_color="#1165cb" second_title_color="#000000" link="url:%23|||"][/franco_ads_col][/vc_column][/vc_row][vc_row][vc_column][franco_container container_type="2" el_class="padding-80"][franco_heading heading_style="style7" small_heading_title="Amazing" tag_heading="tag-h2" big_heading_title="Highlight" image="1995"][ult_tab_element tab_animation="Scale" tab_title_color="#000000" tab_background_color="#ffffff" tab_hover_title_color="#1165cb" tab_hover_background_color="#ffffff" acttab_title="#1165cb" acttab_background="#ffffff" tabs_border_radius="0" disp_icon="Disables" title_font_style="font-weight:700;" title_font_size="desktop:16px;" main_heading_font_family="font_family:Roboto Condensed|font_call:Roboto+Condensed|variant:700" desc_font_family="font_family:Roboto Condensed|font_call:Roboto+Condensed|variant:700" desc_font_style="font-weight:700;" desc_font_size="desktop:16px;" tab_css="padding-top:13px;padding-right:31px;padding-bottom:13px;padding-left:31px;" el_class="icon-tab"][single_tab title="Best seller" tab_id="04766a29-4a42-1"][ultimate_spacer height="40"][franco_product layout="tab" product_type="most_popular" category_parent="" order_way="DESC" order_by="date"][/franco_product][/single_tab][single_tab title="New arrivals" tab_id="45bce5a5-01bb-2"][ultimate_spacer height="40"][franco_product layout="tab" category_parent="" order_way="DESC" order_by="date"][/franco_product][/single_tab][single_tab title="On Sale" tab_id="1482899324414-2-5"][ultimate_spacer height="40"][franco_product layout="tab" product_type="on_sale" category_parent=""][/franco_product][/single_tab][single_tab title="Top Rate" tab_id="1482899356745-3-0"][ultimate_spacer height="40"][franco_product layout="tab" product_type="top_rated" category_parent=""][/franco_product][/single_tab][/ult_tab_element][vc_row_inner][vc_column_inner width="1/3"][vc_single_image image="2158" img_size="full"][/vc_column_inner][vc_column_inner width="2/3"][vc_single_image image="2159" img_size="full"][/vc_column_inner][/vc_row_inner][/franco_container][ultimate_spacer height="45" height_on_tabs="25" height_on_tabs_portrait="25" height_on_mob_landscape="15" height_on_mob="15"][/vc_column][/vc_row][vc_row el_class="clear-both"][vc_column el_class="bg-gradient" css=".vc_custom_1482917309345{background-image: url(http://wp.arrowhitech.net/franco/wp-content/uploads/2016/12/bg-deals.jpg?id=2034) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}"][ultimate_spacer height="45"][franco_container][vc_row_inner el_class="box-resize"][vc_column_inner el_class="no-padding" width="1/2"][vc_single_image image="2160" img_size="full"][/vc_column_inner][vc_column_inner el_class="no-padding" width="1/2"][ult_content_box box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" hover_box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|"][vc_column_text]
<div class="sale-of">

30<sup>%</sup>
OFF

</div>
[/vc_column_text][ultimate_heading main_heading="DEAL OF THE DAY" main_heading_color="#1165cb" sub_heading_color="#000000" alignment="left" main_heading_font_family="font_family:Roboto Condensed|font_call:Roboto+Condensed|variant:700" main_heading_style="font-weight:700;" main_heading_font_size="desktop:24px;mobile_landscape:20px;mobile:20px;" sub_heading_font_family="font_family:Roboto Condensed|font_call:Roboto+Condensed|variant:700" sub_heading_style="font-weight:700;" sub_heading_font_size="desktop:36px;"]
<div class="deal-content">
<h2>ZOOM SOLDIER 10 SFG</h2>
<div class="price"><span>$139.00</span></div>
</div>
[/ultimate_heading][ultimate_spacer height="33"][vc_column_text]
<div class="deal-desc">Proin sed nulla mi. Curabitur commodo lectus sit amet leo dignissim, id tempus nisl pellentesque. Ut quis euismod est, in mattis tellus. Morbi lobortis ultrices purus, at tempor risus imperdiet sit amet. Nullam sit amet congue nulla.</div>
[/vc_column_text][ult_countdown count_style="ult-cd-s2" datetime="2017/02/04 16:43:55" countdown_opts="sday,shr,smin" tick_col="#000000" tick_style="bold" tick_sep_col="#000000" el_class="deals" string_minutes="Mins" string_minutes2="Mins" string_seconds="Secs" string_seconds2="Secs" tick_size="desktop:36px;tablet:32px;tablet_portrait:32px;mobile_landscape:24px;mobile:24px;" tick_sep_size="desktop:20px;mobile_landscape:16px;mobile:16px;"][ultimate_spacer height="37"][franco_button btn_layout="btn_layout_3" btn_text="Buy now" link="url:%23|||"][/ult_content_box][/vc_column_inner][/vc_row_inner][/franco_container][ultimate_spacer height="45"][/vc_column][/vc_row][vc_row][vc_column][ultimate_spacer height="80" height_on_tabs="65" height_on_tabs_portrait="65" height_on_mob_landscape="50" height_on_mob="50"][franco_container container_type="2" el_class="padding-80"][vc_row_inner][vc_column_inner width="5/12" offset="vc_col-lg-3 vc_col-md-6 vc_col-xs-12"][franco_heading heading_style="style7" small_heading_title="Best" tag_heading="tag-h2" big_heading_title="Seller" image="2068" heading_align="left"][franco_product layout="list" number="4" product_type="most_popular" col_num="col-1" category_parent="" item_delay=""][/franco_product][franco_button btn_layout="btn_layout_4" btn_text="FIND OUT MORE " link="url:http%3A%2F%2Fwp.arrowhitech.net%2Ffranco%2Fproduct-category%2Fshose%2F|||"][ultimate_spacer height="0" height_on_tabs="30" height_on_tabs_portrait="30" height_on_mob_landscape="30" height_on_mob="30"][/vc_column_inner][vc_column_inner width="7/12" offset="vc_col-lg-3 vc_col-md-6 vc_col-xs-12"][vc_single_image image="2161" img_size="full"][ultimate_spacer height="0" height_on_tabs="30" height_on_tabs_portrait="30" height_on_mob_landscape="30" height_on_mob="30"][/vc_column_inner][vc_column_inner width="5/12" offset="vc_col-lg-3 vc_col-md-6 vc_col-xs-12"][franco_heading heading_style="style7" small_heading_title="New" tag_heading="tag-h2" big_heading_title="Arrivals" image="2068" heading_align="left"][franco_product layout="list" number="4" col_num="col-1" category_parent="" order_way="DESC" order_by="date" item_delay=""][/franco_product][franco_button btn_layout="btn_layout_4" btn_text="FIND OUT MORE " link="url:http%3A%2F%2Fwp.arrowhitech.net%2Ffranco%2Fproduct-category%2Fshose%2F|||"][ultimate_spacer height="0" height_on_tabs="0" height_on_tabs_portrait="0" height_on_mob_landscape="30" height_on_mob="30"][/vc_column_inner][vc_column_inner width="7/12" offset="vc_col-lg-3 vc_col-md-6 vc_col-xs-12"][vc_single_image image="2162" img_size="full"][ultimate_spacer height="0" height_on_tabs="0" height_on_tabs_portrait="0" height_on_mob_landscape="30" height_on_mob="30"][/vc_column_inner][/vc_row_inner][/franco_container][ultimate_spacer height="80" height_on_tabs="65" height_on_tabs_portrait="65" height_on_mob_landscape="50" height_on_mob="50"][/vc_column][/vc_row][vc_row bg_type="image" parallax_style="vcpb-default" bg_image_new="id^2074|url^http://wp.arrowhitech.net/franco/wp-content/uploads/2016/12/bg-testimonial.jpg|caption^null|alt^null|title^bg-testimonial|description^null" bg_image_repeat="no-repeat" bg_image_posiiton="center center"][vc_column][ultimate_spacer height="44" height_on_mob_landscape="6" height_on_mob="6"][franco_container container_type="2" el_class="padding-80"][franco_heading heading_style="style7" small_heading_title="Tetimonials" tag_heading="tag-h2" big_heading_title="From happy clients" heading_align="left" small_title_color="#ffffff" big_title_color="#ffffff"][franco_testimonial layout="style_5" number_per_slide="3"][/franco_container][ultimate_spacer height="80" height_on_mob_landscape="50" height_on_mob="50"][/vc_column][/vc_row][vc_row][vc_column][franco_container container_type="2" el_class="padding-80"][franco_heading heading_style="style7" small_heading_title="Latest" tag_heading="tag-h2" big_heading_title="From the blog" image="1995"][franco_blog layout="grid_style_2" number="3" items_desktop_large="3" items_desktop="3" items_tablets="2" items_mobile="1"][/franco_container][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1970</wp:post_id>
		<wp:post_date>2016-12-27 02:16:49</wp:post_date>
		<wp:post_date_gmt>2016-12-27 02:16:49</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>home-shoes</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_vc_post_settings</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_shortcodes_custom_css</wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1482917309345{background-image: url(http://wp.arrowhitech.net/franco/wp-content/uploads/2016/12/bg-deals.jpg?id=2034) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_vc_post_settings</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_page_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>dfiFeatured</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:0;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slide_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header</wp:meta_key>
			<wp:meta_value><![CDATA[17]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>footer</wp:meta_key>
			<wp:meta_value><![CDATA[11]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_bg</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_style</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>page_title</wp:meta_key>
			<wp:meta_value><![CDATA[page_title]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[wide]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>block_bottom</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>popup_layout</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>skin</wp:meta_key>
			<wp:meta_value><![CDATA[color-10]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs</wp:meta_key>
			<wp:meta_value><![CDATA[breadcrumbs]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>special_skin</wp:meta_key>
			<wp:meta_value><![CDATA[special_skin]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_shortcodes_custom_css</wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1482917309345{background-image: url(http://wp.arrowhitech.net/franco/wp-content/uploads/2016/12/bg-deals.jpg?id=2034) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>main-layout</wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
				<title>On Sale</title>
		<link>http://demo.arrowpress.net/franco_sample/on-sale/</link>
		<pubDate>Mon, 09 Jan 2017 08:58:06 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://wp.arrowhitech.net/franco/?page_id=2153</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row][vc_column][vc_single_image image="2190" img_size="full" el_class="img-full"][/vc_column][/vc_row][vc_row][vc_column][franco_container container_type="2" el_class="padding-80 tax-product_cat"][vc_row_inner][vc_column_inner offset="vc_col-lg-3 vc_col-md-3 vc_col-xs-12"][vc_widget_sidebar sidebar_id="shop-sidebar-2"][/vc_column_inner][vc_column_inner offset="vc_col-lg-9 vc_col-md-9 vc_col-xs-12"][franco_heading heading_style="style7" small_heading_title="On" tag_heading="tag-h2" big_heading_title="Sale" image="2068" heading_align="left"][franco_product layout="tab" number="100" col_num="col-3" category_parent=""][/franco_product][/vc_column_inner][/vc_row_inner][/franco_container][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2153</wp:post_id>
		<wp:post_date>2017-01-09 08:58:06</wp:post_date>
		<wp:post_date_gmt>2017-01-09 08:58:06</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>on-sale</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_vc_post_settings</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_vc_post_settings</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_page_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>dfiFeatured</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:0;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slide_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header</wp:meta_key>
			<wp:meta_value><![CDATA[17]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>footer</wp:meta_key>
			<wp:meta_value><![CDATA[11]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_bg</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_style</wp:meta_key>
			<wp:meta_value><![CDATA[type-3]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[wide]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>block_bottom</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>popup_layout</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>skin</wp:meta_key>
			<wp:meta_value><![CDATA[color-10]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>main-layout</wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>special_skin</wp:meta_key>
			<wp:meta_value><![CDATA[special_skin]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
